<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d peopleCollaborate</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@peopleCollaborate@</string>
		<key>peopleCollaborate</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d 人贡献</string>
			<key>other</key>
			<string>%d 人协作</string>
		</dict>
	</dict>
	<key>%d characters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@characters@</string>
		<key>characters</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d 个字符</string>
		</dict>
	</dict>
	<key>%d files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>文件</string>
			<key>other</key>
			<string>%d 个文件</string>
		</dict>
	</dict>
	<key>%d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d 条目</string>
		</dict>
	</dict>
	<key>%d lines</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@lines@</string>
		<key>lines</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d 行</string>
		</dict>
	</dict>
	<key>%d words</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@words@</string>
		<key>words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d 单词</string>
		</dict>
	</dict>
</dict>
</plist>
